UbuntuUpdates.org

Package "plymouth"


Moved to precise:universe:updates


Name: plymouth

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • graphical boot animation and logger - fade-in theme
  • graphical boot animation and logger - glow theme
  • graphical boot animation and logger - script theme
  • graphical boot animation and logger - solar theme

Latest version: *DELETED*
Release: precise (12.04)
Level: proposed
Repository: universe

Links

Save this URL for the latest version of "plymouth": https://www.ubuntuupdates.org/plymouth



Other versions of "plymouth" in Precise

Repository Area Version
base main 0.8.2-2ubuntu30
base universe 0.8.2-2ubuntu30
updates universe 0.8.2-2ubuntu31.1
updates main 0.8.2-2ubuntu31.1
PPA: Mint upstream 0.9.2+mint1+sarah
PPA: Mint upstream 0.9.2+mint1+sarah
PPA: Mint upstream 0.9.2+mint1+sarah
PPA: Mint upstream 0.9.2+mint1+sarah
PPA: Mint upstream 0.9.3+mint2

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2013-05-30 17:07:04 UTC
Moved to precise:universe:updates
No changelog for deleted or moved packages.

Version: 0.8.2-2ubuntu31.1 2013-05-16 23:07:10 UTC

  plymouth (0.8.2-2ubuntu31.1) precise-proposed; urgency=low

  * plymouth-ready.conf: Send an event to indicate plymouth is up. Needed
    to inform login managers that they can start without racing with
    plymouth-splash. (LP: #982889)
 -- Timo Aaltonen <email address hidden> Fri, 03 May 2013 10:49:34 +0300

982889 X trying to start before plymouth has finished using the drm driver

Version: *DELETED* 2013-01-29 14:06:38 UTC
Moved to precise:universe:updates
No changelog for deleted or moved packages.

Version: 0.8.2-2ubuntu31 2013-01-19 03:06:53 UTC

  plymouth (0.8.2-2ubuntu31) precise-proposed; urgency=low

  * debian/patches/plymouth-optional-drm.patch: backport patch to disable
    intel dependency on !x86 (LP: #927424)
  * drop dependency drm-intel1 on !x86
  * debian/patches/plymouth-old-nouveau.patch: updated to use libdrm_nouveau1,
    needed for building on the updated libdrm.
  * debian/patches/autoreconf.patch: refreshed for above patches
 -- Maarten Lankhorst <email address hidden> Fri, 18 Jan 2013 17:59:35 +0100

927424 Please backport commit to enable building without irrelevant drm libs on some arches



About   -   Send Feedback to @ubuntu_updates